> ## Documentation Index
> Fetch the complete documentation index at: https://docs.coralos.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Close an active session

> Closes an active session, cancelling all running agents



## OpenAPI

````yaml /api_v1.json delete /api/v1/local/session/{namespace}/{sessionId}
openapi: 3.1.0
info:
  title: Coral Server API
  version: '1.0'
servers: []
security: []
tags: []
externalDocs:
  url: /
paths:
  /api/v1/local/session/{namespace}/{sessionId}:
    delete:
      tags:
        - local
      summary: Close an active session
      description: Closes an active session, cancelling all running agents
      operationId: closeSession
      parameters:
        - name: namespace
          in: path
          description: The namespace of the session to close
          required: true
          deprecated: false
          explode: false
          schema:
            type: string
            title: String
        - name: sessionId
          in: path
          description: The sessionId of the session to close
          required: true
          deprecated: false
          explode: false
          schema:
            type: string
            title: String
      responses:
        '200':
          description: Success
          headers: {}
        '404':
          description: If either namespace or session ID is invalid
          headers: {}
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/RouteException'
      deprecated: false
      security:
        - token: []
components:
  schemas:
    RouteException:
      type: object
      properties:
        message:
          type: string
          title: String
      required:
        - message
      title: RouteException
  securitySchemes:
    token:
      type: http
      scheme: bearer
      bearerFormat: Configured token

````